Redmine - Defect #5689

sanofi
2010-06-15 13:20 - abdel lahlal

Status: Closed Start date: 2010-06-15
Priority: Normal Due date:

Assignee: Chaoqun Zou % Done: 20%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Lahlal

History

#1 - 2010-06-15 13:21 - abdel lahlal
- % Done changed from 0 to 20

#2 - 2010-06-15 13:52 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

#3 - 2010-06-15 19:56 - abdel lahlal

- File Downloader_for_SQL_Srv_2008_EE_FR.exe.log added

- Assignee set to Chaoqun Zou

Files

Downloader_for_SQL_Srv_2008_EE_FR.exe.log

2025-05-02

340 Bytes 2010-06-15

abdel lahlal
